## org.apache.batik.bridge
Class SVGUseElementBridge.ReferencedElementMutationListener

    java.lang.Object
      org.apache.batik.bridge.SVGUseElementBridge.ReferencedElementMutationListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  SVGUseElementBridge

public class SVGUseElementBridge.ReferencedElementMutationListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

Used to handle modifications to the referenced content

Constructor Summary
`SVGUseElementBridge.ReferencedElementMutationListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGUseElementBridge.ReferencedElementMutationListener

    public SVGUseElementBridge.ReferencedElementMutationListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.